Bug 84959 - When closed the drawing window did not show the save message box.
Summary: When closed the drawing window did not show the save message box.
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.3.0.2 rc
Hardware: Other Windows (All)
: medium critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-13 08:55 UTC by SUBASH T
Modified: 2015-06-08 14:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description SUBASH T 2014-10-13 08:55:29 UTC
My Enviorment:

Windows 7 os.
Libre office 4.3.0.2 drawing.

Problem Statement:

When i closed the drawing window that time didn't show the save message box.

Step To Reproduced:

Step 1: open libre office drawing page.
Step 2: click the file menu and choose the open file and select any one picture.
Step 3: show the selected picture on the screen.
Step 4: now close that drawing window, that time did not show the save message box.


Actual Result:

When i closed the drawing window that time didn't show the save message box.

Expected Result:

When i closed the drawing window that time should show the save message box.
Comment 1 Terrence Enger 2014-10-13 12:39:24 UTC
Subash,

Your steps to reproduce do not mention doing anything to change the new drawing.  Without a change, it is normal for LibreOffice not to prompt when you close the file.  When you make the first change in a drawing, an icon in the status bar at the bottom of the screen is changed to include a red asterisk.

Does the program omit the prompt after you have changed the drawing?

When you answer, please set the bug status back to UNCONFIRMED.

Terry.
Comment 2 QA Administrators 2015-05-06 14:14:14 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 3 QA Administrators 2015-06-08 14:26:49 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team